Subject: [Norton AntiSpam] Fwd: Fw: Thank You

From: [email-masked]
Date: Thu, 3 Feb 2005 17:49:12 EST

Subject: Fw: Thank You
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Feb 2005 11:57:49 -0500

Another group we highlighted in the arts section. They hold events every year and at other times throughout the year. Amanda'

----- Original Message ----- 
From: ScientificGospel.com <[email-masked]>
To: Amanda Chesworth 
Sent: Wednesday, October 30, 2002 6:03 AM
Subject: Re: Thank You

Hi,
Steve told me it was OK to put the Crick song online if you want to; I just had to check that it was factually correct and it is.....most of the song was inspired by Watson's "The Double Helix"
Carol
  ----- Original Message ----- 
  From: Amanda Chesworth 
  To: ScientificGospel.com 
  Sent: Wednesday, October 30, 2002 9:16 AM
  Subject: Re: Thank You

  Carol,

  This is wonderful! I loved the lyrics to the 9/11 song and the other CDs sound excellent. I'll put up the two you have available in our gift shop and we can also create a page for Scientific Gospel in the new arts & entertainment section. This way we can highlight new items and what not, regardless of their direct relevance to Darwin Day. 

  The comment about the Crick & Watson song is great. Do you think we could highlight this song for the coming celebrations as well? I'd like to put it in our "evolving awareness" section as it is very relevant to our efforts for 2003. 

  I'll look forward to keeping in touch,
  Amanda
    ----- Original Message ----- 
    From: ScientificGospel.com 
    To: Amanda Chesworth 
    Sent: Tuesday, October 29, 2002 9:06 AM
    Subject: Re: Thank You

    Dear Amanda,
        
      Thank you very much for your generous donation. It is appreciated.

                          We always want to support our rationalist friends - it's money better spent than useless donations to a synagogue or church!

      I'll send you a selection of our Evolving Awareness ribbons and some postcards this week or early next.
                          Great

      I'll also reserve a book for you. We hope to have it published before Christmas. If you want more than one copy, let me know. 
                          The book ought to be a good seller for you and make sure that Gary Betchan gets some to sell too (EvolveFish.com) - it'll be right up his alley, but I think you know that.  We stayed at their home last summer on our way back to CA from CO and the family is wonderful as are their friends.  We hope to do a concert in Colorado Springs next year.

      Also, if you have any suggestions on what would be worth highlighting on the web site, please don't hesitate to share any ideas. If you like we can highlight the Ballad again this year and with our new giftshop plans, we can also work to sell them via PayPal but send you the orders (and the funds generated minus the cost via PayPal and a dollar or two per CD for the program.)

                      I'll ask Steve and our son, Daniel, if they have website ideas.  We'd really appreciate your helping us sell the CD's and we would be pleased to share the proceeds with you.  It would be a wonderful way to support your endeavors and still distribute our prodcut and ideas.  Sounds like a winner.  Just let us know if you decide to do it and we will be prepared to ship the CD's.  My company's is "Ain't Gonna Be No Judgment Day" and PSB Records produced the first one, "Hallelujah! Evolution!", but we can ship those too since I have a whole pile of them at home.
                  We would love you to highlight the Ballad again since it's Darwin specific, but Steve has several others that could be used as well.  He also has a song he wrote in the late 1980's about Crick and Watson's Nobel Prize to the tune of Good King Wencelas - about the fact that Rosalind Franklin missed out because she was dead and never much acknowledged.  It's amazing how he wrote songs so long ago that still have up-to-date relevance.  We are making a new CD in March 2003, probably going to be "Mostly Medical"-a CD of medical and scientific songs that the lay person can laugh at.  We hope to make another one at the end of the year in time for the 2004 elections - YES, Steve has tons of Tom Lehrer, Capitol Steps-type songs of political satire that are very funny and he will write some new ones to reflect the upcoming primaries.  Another CD that we will try to make, but it's not funny, is one of ballads and social commentary.  He wrote a beautiful ballad about 9-11 which I'll send you at the end of the message, a ballad about the Lockerbie incident and one about Yom Ha Shoah (Day of Remembrance of the Holocaust) that just keeps beings timely year after year after year.  Too bad for humanity.
                      All the best and keep up the good work.
      Carol